* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  /* background-color: #212121; */
  background-image: url("images/hyperium_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.logo {
  margin: 0;
  padding: 0;
}

.logo img {
  height: calc(6.5rem + 1.390625vw);
  width: auto;
  filter: drop-shadow(0px 0px 7px rgba(159, 172, 224, 0.9));
}

.text {
  font-family: "Syncopate", sans-serif;
  font-size: calc(1rem + 1.390625vw);
  font-weight: 700;
  color: #9face0;
  text-shadow: rgba(159, 172, 224, 0.9) 0px 0px 10px;
  text-align: left;
  margin: 0 20px 0 20px;
}

.text h1 {
  margin: 0;
  padding: 0;
}

.socials {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-family: "JetBrains Mono", monospace;
  font-size: calc(0.75rem + 0.390625vw);
  font-weight: 700;
  text-shadow: rgba(159, 172, 224, 0.9) 0px 0px 10px;
  text-align: left;
}

.socials a {
  margin: 0 10px 0 0;
  padding: 15px;
  color: #9face0;
}

.socials a:hover {
  color: #bdc5e6;
}
